	



	* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

	body{
			line-height: 1.5em;
			font-size:1.2rem;
			background-color: rgb(248, 242, 232);/*#fff;*/ /*#FBF0FD;*/
		}



	    .header{
           width:100%;
          /* border:1px solid blue;*/
           position:fixed;
           background-color: #FBF0FD;
           z-index: 10000;
         
		}


		
		.container{
			position:relative;
			clear:both;
			padding-top:1%;
			text-align:center;
			font-family: 'Muli','Arial', sans-serif;
			/*border:1px solid green;*/
		}

		.container2{
			padding-top:15%;
		}


		h1{
			font-size:0.8rem;
			font-family: 'Anton', sans-serif;
			letter-spacing: 0.1rem;
			color:/*#DF57BC;*//*#820081*/
	
		
		}



		h2{
			font-family: 'Anton', sans-serif;
			font-size:2rem;
			letter-spacing: 0.3rem;
			margin-bottom:2rem;
		}

		h2.pnk{
			text-transform:uppercase;
			color:#820081
		}

		input, input:focus{
    		border: transparent;
		}

		input[name="mny"]/*, input[name="dinpt"]*/{
			width:10%; 
			text-align:center;
			/*border-bottom: 1px solid #111;*/

		}

		.fnt-1hrm{
			font-size: 1.5rem;
		}

		.fnt-2rm{
			font-size: 2rem;
		}

		.f-8{
			font-size: 0.8rem
		}

		.m-src{
			font-size: 1rem;
		}

		.txt-l{
			text-align: left;
		}
		.f-6{
			font-size:0.6rem;
		}
		


		a {
			color:#111;
			text-decoration: underline #111;
		}

		 a:visited, a:hover, a:active, a:focus{
			/*text-decoration: underline overline #F76595;*/
		}

		a.bk-lnk{
			text-decoration: none;
		}


input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; }
/*=NAV ------------------------------------------------------------------------------------------------------*/


		.nav {
			font-size: 1rem;
			list-style: none;
		    text-align:center;
			/*border:1px solid red;*/
		}

		.nav li{
			display: inline-block;
			margin:1% 0.5%;
			padding: 1%;
		}

		.nav li.active a, .nav li.f-pg a.active-a{
			color:#F374AE;/*#C7F512;*/
			font-weight:bold;
		}

		.nav a {
			color:#0D1B1E;
			text-decoration: none;
			font-weight:bold;
		
		}




/*=NAV end------------------------------------------------------------------------------------------------------*/

/*=FRNT---------------------------------------------------------------------------------------------------------*/
.anchr{
	display: block;
    height: 192px;
    margin-top: -192px;
    visibility: hidden;
}

.sctn {
    min-height: 700px;
	display:table;
	width: 80%;
	margin:0 auto;
	text-align: center;
	
	
}



.tbl-cll{
	clear:both;
	display:table-cell;
	vertical-align: middle;
	text-align: center;
	width: 100%;
	line-height: 1.5;
	
}



.tbl-cll2{
	clear:both;
	display:table-cell;
	padding-top: 15%;
	text-align: center;
	width: 100%;
	line-height: 1.5;
}

.tbl-cll-hf{
  float:left;
  width:50%;
  text-align: center;
  margin-bottom: 5%;
  margin-top:5%;
}


.moto{
	font-weight:bold;
	font-size:3rem;
	display:inline;
	text-align: center;
	
	
}


.athr{
	font-size: 1rem;
	font-weight: normal;
	margin-left:2%;
	text-align: center;
	
}


h3.pnk{
	color:#F76595;
	text-transform: uppercase;
	font-size:6rem;
	width:100%;
	margin-bottom:5%;
}



.krst, .jk{
	margin-top:%;
}

.krst{
	color:#427AA1;
}



.jk{
	color:#A5BE00;
}

.inf-lst{
	list-style-type: none;
	margin-bottom:10%;
	clear:both;

}



li.krst-lnk::before{
  content: "• ";
  color:  #427AA1;  
}

li.jk-lnk::before{
  content: "• ";
  color: #A5BE00;
}



/*=FRNT end---------------------------------------------------------------------------------------------------------*/
		.p-br br {
			line-height: 3rem;
		}

		.bnk-wrp{
		     
		    display: inline;

		
		}

		.pggy-bnk{
			width:200px;
			height:200px;
			border-radius: 50% ;
			background-color: pink;
			display:inline-block;
			/*display: table-cell;
			vertical-align: middle;*/
			line-height: 200px;
			text-align: center;
			margin:0 auto;

		

		 }
		 .txt-cntr{
		 	text-align:center;
		 }
		 .pggy-bnk-txt{
		 	padding-top:20px;
		 }

.warn{
   display: block;
   margin:1% auto;
   padding:10px;
}


/*=TABS---------------------------------------------------------------------------------------------------------------*/
.tabset > input[type="radio"] {
  position: absolute;
  left: -200vw;
}

.tabset .tab-panel {
  display: none;
}

.tabset > input:first-child:checked ~ .tab-panels > .tab-panel:first-child,
.tabset > input:nth-child(3):checked ~ .tab-panels > .tab-panel:nth-child(2),
.tabset > input:nth-child(5):checked ~ .tab-panels > .tab-panel:nth-child(3),
.tabset > input:nth-child(7):checked ~ .tab-panels > .tab-panel:nth-child(4),
.tabset > input:nth-child(9):checked ~ .tab-panels > .tab-panel:nth-child(5),
.tabset > input:nth-child(11):checked ~ .tab-panels > .tab-panel:nth-child(6) {
  display: block;
}


.tabset > label {
  position: relative;
  display: inline-block;
  padding: 15px 15px 25px;
  border: 1px solid transparent;
  border-bottom: 0;
  cursor: pointer;
  font-weight: 600;
}

.tabset{
	
	margin:0;
	padding:0;

}

.tabset > label::after {
  content: "";
  position: absolute;
  left: 15px;
  bottom: 10px;
  width: 22px;
  height: 4px;
  background: #8d8d8d;
}

.tabset > label:hover,
.tabset > input:focus + label {
  color:#F76595;;
}

.tabset > label:hover::after,
.tabset > input:focus + label::after,
.tabset > input:checked + label::after {
  background:#F76595;;
}

.tabset > input:checked + label {
  border-color: #ccc;
  border-bottom: 1px solid #fff;
  margin-bottom: -1px;
}

.tab-panel {
  padding: 30px 0;
  border-top: 1px solid #ccc;
 
}

#js-raamatud, .fl-cont{
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
}

.fl-cont{
	margin-top:10%;
	width:100%;
	
}
.fl-item{

	width:30%;
	margin-bottom:5%;
	
	align-items: center;  
}

.prd-inf{
	font-size:1rem;
}

.intro-txt{
	font-size:0.7rem;
}


/*=BOOK------------------------------------------------------------*/
.book{
	list-style: none;
	width:100%;
	margin:0;
	padding:0;
}
.bk-fl-cont{
	margin-top:10%;
	display: flex;
	flex-flow: row wrap
}

.bk-ov h3.pnk{
	font-size:2rem;
}


.bk-ov-athr{
	font-size:1rem;
}

.date{
	font-size:0.6rem;
	margin-top:-4%;
	text-align: center;
	width:100%;
}

.inf{
	float:left;
}

.bk-fl-item img{
	width:400px;
	max-width:80%;
	height:100%;


}

.txt p{
	margin-bottom:2%;
	text-align:left;
}

.italic{
	font-style: italic;
}

.buy, .lend{
 text-transform: uppercase;
 border-radius: 5px;
 border-style: none;
 margin:2% auto 8%;
 display: inline-block;
 font-size: 1rem;
 font-weight: bold;
 padding:2%;
 color:#fff;
 text-decoration: none;
 letter-spacing: 1.5px;
}

.buy{
background-color:#a5be00;
width:20%;
}
.lend{
background-color:#963D5A/*C589E8;*/

}

.buy:focus, .buy:hover, .lend:focus, .lend:hover{
	outline: none;
	cursor:pointer;
}

.b-ov-lst li{
	text-align:left;
	margin: 2rem;
	list-style-position: inside;
}

.bold{
	font-weight: bold;
}

.vd-cnt{
	position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.vd-cnt iframe,
.vd-cnt object,
.vd-cnt embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.txt p.txt-cntr{
	text-align:center;
}

/*=FOOTER----------------------------------------------------*/
.footer{
	font-size:1rem;
    
	
}

.inf-sec{
	text-align: center;
	list-style: none;
	width:80%;
	margin: 10% auto ;
	
}

.inf-sec li{
	display: inline-block;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; }
/*=FOOTER END----------------------------------------------------*/

		 		/* Mobile Styles */

@media screen and (max-width: 1054px) {
	h3.pnk{
	font-size:5rem;
	line-height: 1.5;
	
 }

}
@media screen and (max-width: 900px) {

   
  input[name="mny"]{

        width:30%;
  }

  .container.bk-ov{
  	padding-top:10%;
  }
}


@media  screen  and (max-width: 600px) {
  .container{
  	padding-top: 1%;
  
  }

  .container2{
  	padding-top: 22%;
  }


  .container.bk-ov{
  	padding-top:20%;
  }


  .anchr{
	display: block;
    height: 192px;
    margin-top: -192px;
    visibility: hidden;
}

	.sctn {
    min-height: 700px;
	display:table;
	width: 9
	0%;
	margin:0 auto;
	text-align: center;
	
}
   h3.pnk{
	font-size:4rem;
	line-height: 1.5;
	margin-bottom:5%;
 }

 .inf-lst li{
	margin:10%;
}

 .tbl-cll-hf{
 	display: block;
 	width:100%;
 }

 .footer{
	font-size:0.8rem;

	width:100%;text-align: center;

}

}

@media screen and (min-width:320px) and (max-width:767px) and (orientation:landscape) {
 .sctn {
    min-height: 500px;

}

.container2{
  	padding-top: 7%;
  }

}